cURL
curl --request GET \ --url https://api.example.com/news
{ "content": [ { "id": "<string>", "title": "<string>", "description": "<string>", "date": "<string>", "demoUrl": "<string>" } ], "pageable": { "orderBy": [ { "ignoreCase": true, "direction": "ASC", "property": "<string>", "ascending": true } ], "size": 123, "sort": { "orderBy": [ { "ignoreCase": true, "direction": "ASC", "property": "<string>", "ascending": true } ] }, "number": 123, "mode": "CURSOR_NEXT" }, "pageNumber": 123, "offset": 123, "size": 123, "empty": true, "numberOfElements": 123, "totalSize": 123, "totalPages": 123 }
Documentation IndexFetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://opendonationassistant.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
getNews 200 response
Was this page helpful?